/*SH 11Dec14 - Changed pie.htc to absolute link http://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc */
/*SH 02/03/2014 - Changed all overlays of large tiles from margin-top: "-210px" to -200px as image tiles are proportional to 3:2 (updated ContentBox.ascx for web part) */
/*SH 27/11/2014 - Changed style nav li ul li+li,contact_about li ul li+li from padding left 30px to 15px drop_text increased with*/
/*SH 1/12/2014 - Changed style .contact_about li ul margin-top -5px to 5px */

@charset "utf-8";
/* CSS Document */
/* LV 29Nov13 - PIE, minor changes */
/* LV 14Oct15 - added styles for cms editor */
/* LV 28Sep17 - Added foundation to top menu therefore had to reduce left and right margins in contact_about ul li sections */
/*-------default class----start-----------*/

body{ 
	margin:0; 
	color: #3b3b3b; 	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#ffffff;
 }
 
h1, h2, h3, ul, ol {margin:0;}
a img{ border:0;}
p { margin:0 0 10px 0; font-size: 14px; color:#3b3b3b; line-height:22px;}
.c { display:block; float:none; clear:both;}
.round5{ -webkit-border-radius:5px; border-radius: 5px; behavior: url(https://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc);  position:relative ;}
.round10{ -webkit-border-radius:10px; border-radius: 10px; behavior: url(https://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc); position:relative ;}
.round15{ -webkit-border-radius:15px; border-radius: 15px; behavior: url(https://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc); position:relative ;}
.left25{ float:left; width:25%;}
.left50{ float:left; width:50%;}
.left75{ float:left; width:75%;}
.left33{ float:left; width:33%;}
.a_left{ text-align:left;}
.a_center{ text-align:center;}
.a_right{ text-align:right;}

.flot_left{float:left;}
.flot_right{float:right;}

.img_left{ border:5px solid #fff; float:left; margin-right:10px; margin-bottom:10px;}
.img_right{ border:5px solid #fff; float:right; margin-left:10px; margin-bottom:10px;}
.bold{font-weight:bold}
.italic{font-style:italic;}
.flot_left{float:left;}
.flot_right{float:right;}

h2, h3, h4 {margin: 5px 0; padding: 0}

ul,li{
	margin:0;
	padding:0;
}

li{
	list-style:none;	
}

a {
    color: #E20002;
    text-decoration: underline;
}

a:hover {
text-decoration: none;
}
/*-------default class---end------------*/


/*-------logo_nav_section--start----------*/
.logo_nav_section{
	background:#fff;
	border-top:3px solid #c90304;
	padding-top:23px;	
}
.logo{
	padding-bottom:20px;
}

/*-navigation----*/
.navigation{
	
}
.nav {
	float:left;
    /*width:680px;*/
    width:720px;
}
.contact_about{
	float:right;
}

.nav ul li{
	display:block;
	float:left;
	padding-bottom:5px;
}

.nav ul li a {
text-decoration: none;
}


.nav ul li a.fellows{
	background:url(../images/fellows.png) no-repeat left 1px;	
}
li.c{
	float:none;
	clear:both;	
	border:0;
	background:none;
	padding:0;
	margin:0;
}
.nav ul li a{
	color:#3b3b3b;
	font-size:13px;
	font-weight:bold;
	display:block;
	padding:0 19px;
	padding-bottom:8px;
	text-transform: uppercase;
}
.nav ul li:hover{
	border-bottom:5px solid #ff6a07;
	padding-bottom:0;
}
.selected
{
    border-bottom:5px solid #c90304;
	padding-bottom:0 !important;
}
.nav ul li.select{
	border-bottom:5px solid #c90304;
	padding-bottom:0;
}
.nav ul li:hover> ul,.contact_about ul li:hover>ul{
	display:block;	
}

/*-drop-down-*/

.nav li ul,.contact_about li ul{
	display:none;
	border:1px solid #ebebeb;
	-webkit-box-shadow:0 0 2px #dedede;
	box-shadow:0 0 2px #dedede;
	behavior: url(https://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc); 
	position:relative ;
	background:#ffffff;
	padding:15px;
	position:absolute;
	z-index:50;
	margin-top:5px;
}
.nav li ul li,.contact_about li ul li{
	float:left;
	padding-right:30px;
}
.contact_about li ul{
	margin-top:5px;
}	
.contact_about li ul.left_ul{
  margin-left:-290px;
}
.contact_about li ul li a{
	text-shadow:none;	
}
.contact_about li ul li+li{
	border:0;
}
.nav li ul li+li,.contact_about li ul li+li{
	background: url(../images/drop_border.jpg) repeat-y;
	padding-right:0;
	padding-left:15px;	
}
.nav li ul li.padd_btm,.contact_about li ul li.pass_btm{
	padding-bottom:20px;
}
.nav li ul li a,.contact_about li ul li a{
	display:block;
	font-size:13px;
	font-weight:normal;
	border:0;
	padding:0;	
}
.nav li ul li a {
	text-transform:none;
}
.nav li ul li a+a,.contact_about li ul li a+a{
	margin-top:10px;
}	
.nav li ul li a:hover,.contact_about li ul li a:hover{
	color:#ff6a07;
	border:0;
	padding:0;
}
.nav li ul li:hover,.contact_about li ul li:hover{
	border:0;
}
.nav li ul li h1,.contact_about li ul li h1{
	font-size:13px;
	font-weight:bold;
	padding-bottom:5px;	
}
.nav li ul li .drop_img,.contact_about li ul li .drop_img{
	float:left;	
	margin-right:8px;
}
.nav li ul li .drop_text,.contact_about li ul li .drop_text{
	float:left;	
	font-size:13px;
	padding-top:3px;
	width:160px;
}
.nav li ul li .drop_img_main+.drop_img_main,.contact_about li ul li .drop_img_main+.drop_img_main{
	margin-top:12px;	
}
/*-drop-down-*/
/*-new_menu_added-*/

.new_menu_added,.new_menu_added2{
	width:67px;
	border:1px solid #eaeaea;
	-webkit-box-shadow:0 1px 2px #A4A4A4;
	box-shadow:0 1px 2px #A4A4A4;
	-webkit-border-radius:4px; 
	border-radius:4px;
	behavior: url(https://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc);  
	position:absolute ;
	background:#ffffff;	
	margin-top:-87px;
	margin-left:5px;
	padding:8px 10px;
	font-size:12px;
}
.new_menu2{
	display:none;	
}
.new_menu_added .added_arrow,.new_menu_added2 .added_arrow{
	position:absolute;
	margin-top:8px;
	margin-left:33px;	
}
.new_menu_added3{
	margin-left:-10px;
	width:130px;
	text-align:center;
	margin-top:-60px;	
}
.new_menu_added3 .added_arrow{
	margin-left:-3px;	
}
.fellows_display{
	border-top:1px solid #e6e6e6;
	padding-top:18px;
	display:none;
	padding:30px 24px 30px 24px;	
	
}
.new_menu,.new_menu2{
	display:none;	
}
.fellow_main{
	
}
.fellow_main+.fellow_main{
	background:url(../images/fellows_main_border.jpg) no-repeat center top;	
}
.fellow_box,.fellow_box2{
	width:280px;
	float:left;
	padding-bottom:20px;
}
.fellow_box2{
	padding-top:20px;	
}
.fellow_box+.fellow_box{
	background:url(../images/fellow_border.jpg) no-repeat left bottom;
	padding-left:26px;	
}
.fellow_box2+.fellow_box2{
	background:url(../images/fellow_border2.jpg) no-repeat left bottom;
	padding-left:26px;	
}
.fellow_box h1,.fellow_box2 h1{
	font-weight:bold;
	font-size:16px;	
	padding-bottom:20px;
	padding-top:15px;
	padding-left:35px;	
}
.fellow_box h1:hover,.fellow_box2 h1:hover{
	color:#ff6a08;
}
.fellow_box h1.img1{
	background:url(../images/h1_img1.jpg) no-repeat left 2px;
}
.fellow_box h1.img2{
	background:url(../images/h1_img2.jpg) no-repeat left 2px;
	padding-left:45px;
}
.fellow_box h1.img3{
	background:url(../images/h1_img3.jpg) no-repeat left 2px;
	padding-left:45px;
}
.fellow_box2 h1.img1{
	background:url(../images/h1_img4.jpg) no-repeat left 7px;
	padding-left:55px;
}
.fellow_box2 h1.img2{
	background:url(../images/h1_img5.jpg) no-repeat left 2px;
	padding-left:45px;
}
.fellow_box2 h1.img3{
	background:url(../images/h1_img6.jpg) no-repeat left 2px;
	padding-left:45px;
}
.fellow_box ul li,.fellow_box2 ul li{
	background:url(../images/side_bar_list_icon.png) no-repeat left 7px;
	font-size:14px;	
	padding-left:12px;
}
.fellow_box ul li+li,.fellow_box2 ul li+li{
	margin-top:8px;
}
/*-new_menu_added--end--*/
/*-navigation--end--*/
/*-contact_about----*/

.contact_about{
	
}
.contact_about ul li{
	display:block;
	float:left;	
	padding-right:10px;
}
.contact_about ul li:hover,.contact_about ul li.select{
	border-bottom:5px solid #ff6a07;
	padding-bottom:0px;
}
.contact_about ul li.select>a,.contact_about ul li:hover>a.about,.contact_about ul li:hover>a.contact,.contact_about ul li:hover>a.faq,.contact_about ul li:hover>a.shop{
 color:#ff6a07;
}
.contact_about ul li a{
	display:block;
	font-size:12px;	
	padding-bottom:9px;
}
.contact_about ul li a.contact{
	background:url(../images/contact_bg_img.png) no-repeat left 3px;
	padding-left:18px;	
}
.contact_about ul li a.contact:hover,.contact_about ul li a.contact.select,.contact_about ul li.select>a.contact{
	background:url(../images/contact_bg_img_hover.png) no-repeat left 3px;
	color:#ff6a07;
}
.contact_about ul li+li{
	padding-left:5px; /* LV was 10px;*/
	padding-right:5px; /* LV was 10px; */
	background:url(../images/contact_border.jpg) no-repeat left 2px;
}
.contact_about ul li+li+li{
    padding-left:5px;	/* LV was 10px; */
	/*padding-right:5px;*/
	background:url(../images/contact_border.jpg) no-repeat left 2px;
}
/*-contact_about-end---*/

/*-------logo_nav_section---end------------*/

/*-------search field start-------*/
.search_field{
	background:url(../images/search_field_pattern.jpg);
	border-top:1px solid #e2e2e2;	
	border-bottom:1px solid #e2e2e2;
	padding:18px 0 0 0;	
}


.search_box{
	width:806px;
	float:left;
	padding-bottom:20px;
}
.sign_box{
	width:108px;
	float:right;
	background:url(../images/drop_border.jpg) repeat-y;
	padding-left:8px;	
}
.search_box .tr{
	
}
.search_box .td{
	float:left;
}
.search_box .wid1{
	width:730px;
	padding-top:2px;
}
.search_box .wid2{
	width:88;
}
.search_box .wid3{
	width:64;
}
.search_box .wid1 input[type="text"]{
	border:1px solid #cfcfcf;
	background:#fff url(../images/search_icon.jpg) no-repeat  8px 6px;
	height:18px;
	padding:5px 10px 5px 30px;
	width:600px;
}
.search_box .wid1 input[type="image"]{
	float:right;
	margin-top:-1px;
}
.search_box .wid3 a{
	font-size:12px;
	margin-left:8px;
	margin-top:7px;
	display:block;
	color:#3b3b3b;
	text-decoration:underline;
}	
.search_box .wid3 a:hover{
	text-decoration:none;
}	
.sign_button{
	background:#ca0304 url(../images/sign_bg.jpg) repeat-x;
	border:1px solid #aa0300;
	-webkit-border-radius:4px; 
	border-radius:4px;
	behavior: url(https://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc);  
	position:relative ;
	float:right;
}
.sign_button a{
	display:block;
	padding:7px 17px;
	font-size:14px;
	color:#ffffff;
	text-shadow:1px 1px 1px #770001;
	font-weight:bold;
	text-decoration: none
}
.sign_button:hover{
	background:#e40001 url(../images/sign_bg_hover.jpg) repeat-x;
}

#advanced_close a {
	text-decoration: underline;
}

#advanced_close a {
	text-decoration: none;
}

.advanced{
	background: url(../images/advanced_border.jpg) repeat-x;
	padding: 30px 0 20px 0px;
	display: none;
}
.advanced .tr+.tr{
	padding-top:20px;
}	
.advanced_box1{
	float:left;
	width:300px;	
}
.advanced_box2{
	float:left;
	width:84px;	
	margin-left:25px;
	margin-top:47px;
}
.advanced_box3{
	float:left;
	margin-left:13px;
	margin-top:63px;
	cursor:pointer;
	font-size: 13px
}
.advanced_box1+.advanced_box1{
	margin-left:20px;	
}
.advanced_box1 select{
	width:300px;
	border:1px solid #cfcfcf;
	padding:5px 8px;
	font-size:14px;
	color:#3B3B3B;
}
.advanced_box1 .wid1 select{
	width:134px;
	border:1px solid #cfcfcf;
	padding:5px 8px;
	font-size:14px;
	color:#3B3B3B;
}
.advanced_box1  .to{
	float:left;
	width:32px;
	text-align:center;
	color:#999999;
	padding-top:6px;
}
.advanced_box1 .wid1 input[type="text"]{
	width:116px;
	border:1px solid #cfcfcf;
	padding:5px 8px;
	font-size:14px;
	color:#3B3B3B;
}
/*---login---*/
.popBox h1{
	font-size:16px;
	font-weight:bold;
	padding-bottom:8px;
}
.popBox .tr+.tr{
	padding-top:20px;
}
.popBox input[type="text"]{
	width:228px;
	border:1px solid #cfcfcf;
	background:#fff;
	padding:5px 5px;
	color:#999999;
	height:21px;	
}
.popBox input[type="password"]{
	width:228px;
	border:1px solid #cfcfcf;
	background:#fff;
	padding:5px 5px;
	color:#999999;
	height:21px;		
}
.popBox input[type="submit"],a.sign_in_button {
	background:#ca0304 url(../images/sign_bg.jpg) repeat-x;
	border:1px solid #aa0300;
	-webkit-border-radius:4px; 
	border-radius:4px;
	behavior: url(https://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc);  
	position:relative ;
	padding:7px 17px;
	font-size:14px;
	color:#ffffff;
	text-shadow:1px 1px 1px #770001;
	font-weight:bold;
}
a.sign_in_button {
	width:48px;
	display:block;	
	margin-left:154px;
}
.popBox input[type="submit"]:hover, a.sign_in_button:hover{
	background:#e40001 url(../images/sign_bg_hover.jpg) repeat-x;
}
.popBox .forgot a{
	text-align:right;
	color:#999999;
	text-decoration:underline;	
}
.popBox .forgot a:hover{
	text-decoration:none;	
}

.pop_color table, .pop_color th, .pop_color td {
border: none;
padding: 0
}

/*---login---*/

/*-------search_field--end----------*/

/*-------content_bg----------*/
.content_bg{
	border-top:1px solid #d9d9d9;	
	padding-bottom:45px;
	height: 280px
}
.banner{
	height: 280px
}

/*-------content_bg--end--------*/

/*-------home_content_bg----------*/

.home_content_bg{
/*	border-top:1px solid #fff;
	background:url(../images/search_field_pattern.jpg);*/
	padding:10px 0 40px 0;
	
}

.main {
	width:940px;
	margin:0 auto;
}

/*-------home_content_bg--end--------*/

/*-------inner_content_bg----------*/
.inner_link{
	 padding-bottom:10px;      
}
.inner_link a{
	display:block;
	float:left;	
	font-size:12px;
	color:#999999;
	padding:0 5px 0 0; 
}

.inner_link a:hover {
	text-decoration: none;	
}

.inner_link a+a{
	background:url(../images/inner_link_arrow.png) no-repeat left 5px;
	padding:0 5px 0 12px; 
}
.inner_link span{
	display:block;
	float:left;	
	font-size:12px;	
	padding:0 5px 0 0; 
}
.inner_link a+span{
	background:url(../images/inner_link_arrow.png) no-repeat left 5px;
	padding:0 5px 0 12px; 
}

.inner_content{
	padding-bottom:20px;	
}

.inner_content_bg{
	background:#fff;
	padding:10px 0 0 0;
}
.inner_content_bg h1{
	font-size:22px;
	font-weight:bold;
	padding-bottom:8px;	
}

.inner_content_bg h2{
	font-size:19px;
	font-weight:bold;
	padding-bottom:8px;	
}

.inner_content_bg h3{
	font-size:16px;
	font-weight:bold;
	padding: 4px 0 ;	
}

.more a{
	font-size:12px;
	color:#e20002;
	text-decoration:underline;	
}
.more a:hover{
	text-decoration:none;	
}
.error input[type="text"],.error select,.error textarea{
	-webkit-box-shadow:0 0 2px #e20002; 
	box-shadow:0 0 2px #e20002;
	behavior: url(https://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc);  
	position:relative ;
   
		
}
.error .name,.error .name2{
	display:block;
	color:#e20002;
}
.name{
	position:absolute;
	margin-left:470px;
	margin-top:-24px;
	display:none;
}
.name2{
	position:absolute;
	margin-left:520px;
	margin-top:-24px;
	display:none;
}

.success{
	width:618px;
	min-height:264px;
	text-align:center;
	position:absolute;
	margin-top:-413px;
	margin-left:-16px;
	display:none;
	z-index:20;
	border:1px solid #cacaca;
	background:#fff;
	padding-top:163px;
}
/*-------inner_content_bg--end--------*/

/*-------footer----------*/

.footer{
	background:#cd0606;
	padding:18px 0 10px;
	font-size:12px;
	color:#ffffff;
}
.footer .smal{
	font-size:10px;
}
.footer .footer_link a{
	display:block;
	float:left;
	color:#fff;
	padding-right:8px;
}

.footer .footer_link a:hover {
	text-decoration: none
}

.footer .footer_link a+a{
	border-left:1px solid #fff;	
	padding-left:8px;
}


.nav ul .c,.contact_about ul .c{
	padding:0;
	margin:0;
	background:none;	
}

/*-------footer--end--------*/

/*-------search_box---------*/

.search_box2{
	width:730px;
	float:left;
	padding-bottom:20px;
}
.sign_box2{
	width:200px;
	float:right;
	background:url(../images/drop_border.jpg) repeat-y;
	padding-left:8px;	
}
.search_box2 .tr{
	
}
.search_box2 .td{
	float:left;
}
.search_box2 .wid1{
	width:635px;
	padding-top:2px;
}
.search_box2 .wid2{
	width:88;
}
.search_box2 .wid3{
	width:64;
}
.search_box2 .wid1 input[type="text"]{
	border:1px solid #cfcfcf;
	background:#fff url(../images/search_icon.jpg) no-repeat  8px 6px;
	height:18px;
	padding:5px 10px 5px 30px;
	width:496px;	
}
.search_box2 .wid1 input[type="image"]{
	float:right;
	margin-top: -2px;
}
.search_box2 .wid3 a{
	font-size:12px;
	margin-left:8px;
	margin-top:7px;
	display:block;
	color:#3b3b3b;
	text-decoration:underline;
}	
.search_box2 .wid3 a:hover{
	text-decoration:none;
}	
.sign_button2{
	background:#ca0304 url(../images/sign_bg.jpg) repeat-x;
	border:1px solid #aa0300;
	-webkit-box-shadow:0 5px 9px #6e6e6e; 
	box-shadow:0 5px 9px #6e6e6e;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-bottom-right-radius:0;
	border-radius:4px 4px 0 0 ;
	behavior: url(https://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc);  
	position:relative ;
	float:right;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-shadow:0 1px 1px #980102;
	width: 185px;
}
.sign_button2 a{
	display:block;
	padding:7px 17px;
	font-size:14px;
	color:#ffffff;
	text-shadow:1px 1px 1px #770001;
	font-weight:bold;	
}
.sign_button2:hover{
	background:#e40001 url(../images/sign_bg_hover.jpg) repeat-x;
}

/*----*/
/*----*/
.login_name{
	float:left;
	padding:7px 10px 7px 10px;
}
.login_arrow{
	float:right;
	width:22px;
	padding:24px 11px 7px 0;
	background:url(../images/login_arrow.png) no-repeat 8px;
	border-left:1px solid #b60201;
	cursor:pointer;
}
.alert_no,.alert_no2{
	background:#ca0304 url(../images/alert_bg.jpg) repeat-x;
	border:1px solid #aa0300;	
	-webkit-border-radius:4px; 
	border-radius:4px;
	behavior: url(https://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc);  
	position:relative ;
	position:absolute;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
	padding:4px;
	z-index:15;
	margin-top:-8px;
	margin-left:132px;
}
.alert_no2{
	margin-top:-21px;
	margin-left:72px;
}
/*---sign_in_drop-----*/
.sign_in_drop{
	background:#fff;
	width:186px;
	z-index:10;
	margin-left:753px;
	margin-top:-19px;
	-webkit-box-shadow:0 5px 9px #6e6e6e; 
	box-shadow:0 5px 9px #6e6e6e;
	behavior: url(https://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc);  
	position:relative ;
	position:absolute;
	display:none;
}
.sign_in_drop li{
	padding:10px;
	list-style: none;
}
.sign_in_drop li+li{
	border-top:1px solid #e2e2e2;	
}
.sign_in_drop li a{
	display:block;
	padding-left:28px;
	text-decoration: none;
	color: #3b3b3b;
}

.sign_in_drop li a:hover {
	color: #ff6a07
}

.sign_in_drop li a.alert{
	background:url(../images/alert.png) no-repeat left;
}
.sign_in_drop li a.log_out{
	background:url(../images/log_out.png) no-repeat left;
}
.sign_in_drop li a.signoutLink{
	background:url(../images/log_out.png) no-repeat left;
}
/*-----Important for disabling sub menu in the user navigation drop down menu -----------*/ 
/* Commented out JM 20131213 - Ticket 1862
#menuElem li ul {
    display: none;
    padding: 0;
    margin: 0;
    width: 0;
    height: 0;
}
*/
/*-----Important for disabling sub menu in the user navigation drop down menu END-----------*/


#search_field_log_out2{
	display:none;	
}
#search_field_log_out1{
	display:block;	
}
/*---sign_in_drop-end----*/

/*-------search_box end----------*/
/*-----fellow_box-------*/


/*-----fellow_box-------*/

/*-------inner_content_bg----------*/
.inner_content{
	padding-bottom:20px;	
}
.content{
	width:620px;
	float:left;
	padding-right:8px;	
}
.side_bar{
	width:300px;
	float:right;
}
.side_bar_border{
	border:1px solid #ededed;
	padding:15px 15px 10px 15px;	
}
/*.side_bar h1{
	font-size:16px;
	font-weight:normal;
	padding-bottom:15px;
}*/
.side_list {
	background:url(../images/side_bar_list_icon.png) no-repeat left 6px;
	padding-left:12px;
	font-size:12px;
	margin: 2px 0 0 0
}	
.list_main+.list_main{
	padding-top:8px;	
}
.more{
	padding-left:7px;
	padding-top:3px;	
}

/*-------inner_content_bg--end--------*/
.nav ul li img.fellows{
	cursor:pointer;
}
.nav ul li a.new_menu{
    margin-top: -17px;
}

.advancedoption{	
	display: none;
}

/** CSS for add watch section **/
.flot_right .NotificationSubscription{
  display: none;
}
.flot_right .NotificationSubscriptionButton input[type="submit"]{
  background:url(/App_themes/RCPA/images/add_watch.jpg) no-repeat left;
  border: 0 none;
  height: 32px;
  width: 144px;
  cursor: pointer;
}

#addWatchList .NotificationSubscriptionButton{
    display: block;
    float: right;
}

#addWatchList .ErrorLabel{
    display: block;
    float: none;
    font-size: 12px;
    padding: 0 5px 10px 0;
    font-weight: bold;
}


/** CSS for highlight the LSH search criteria **/
.itemhighlighted {
    font-weight: bold;   
    color:#000000 !important;
}
.side_bar_border select.itemhighlighted{
  font-weight:bold;
  color: #000;
}
.side_bar_border select option.itemhighlighted{
  font-weight:bold;
  color: #000;
}
.side_bar_border select option{font-weight:normal; color:#3B3B3B;}

.clearlink {
    margin: -35px 0 0 137px;
    position: absolute;    
}

.clearlink a {
    color: #E20002;
    font-size: 12px;
    text-decoration: underline;
}
.errormessage{
    color: #e20002;
    width: 150px;
}
.successmessage{
    color: #3b3b3b;
    width: 150px
}

/** Pagging css as per kentico default **/
.PagerNumberArea{
	margin-top:20px;
}
.PagerNumberArea .SelectedPrev{
	background:url(/App_themes/RCPA/images/tab_pre.jpg) no-repeat left 0;
    display: block;
    height: 17px;
    width: 15px;
}
.UnselectedNext{
	background:url(/App_themes/RCPA/images/tab_nxt.jpg) no-repeat right 0;
	width:15px;
	height:17px;
    padding: 0 0 8px !important;
}
.UnselectedPrev{
	background:url(/App_themes/RCPA/images/tab_pre.jpg) no-repeat left 0; 
  width:15px;
	height:17px;
  padding: 0 0 8px !important;
}
.SelectedNext{
	background:url(/App_themes/RCPA/images/tab_nxt.jpg) no-repeat right 0;
	width:15px;
	height:17px;		
}
.PagerNumberArea a{
	padding: 0 5px 8px;
	text-decoration:none;
	font-size:16px;
	font-weight:normal;
	float:left;
	color: #3B3B3B;
}
.SelectedPage {font-size: 16px;font-weight: bold;text-decoration: none; color:#E20002; padding: 0 5px 8px;}
.PagerNumberArea span{float:left; display:block;} 
.SelectedPrev{margin-right: 5px;padding-top: 2px;}
a.SelectedPage,.PagerNumberArea a:hover{
	color:#e20002;	
}
/************************************************************/
/** Pagging css for smart search result **/
.smart-search .UnselectedNext{
	background:url(/App_themes/RCPA/images/tab_nxt.jpg) no-repeat right 0;
	width:15px;
	height: 9px;
    padding: 0 0 8px !important;
  margin-top: 1px;
 text-decoration:none;
}
.smart-search .UnselectedPrev{
	background:url(/App_themes/RCPA/images/tab_pre.jpg) no-repeat left 0; 
    width:15px;
	height: 9px;
    padding: 0 0 8px !important;
    margin-top: 1px;
   text-decoration:none;
}





.smart-search strong{ 
    color: #E20002;
    font-size: 16px;
    font-weight: bold;
    padding: 0 7px 8px;
    text-decoration: none;
    display: block;
    float: left;
}
.smart-search a{
	padding: 0 7px 8px;
	text-decoration:none;
	font-size:16px;
	font-weight:normal;
  float:left;
}
.smart-search a:hover{ 
    color: #E20002;
}
/************************************************************/
.width600{width:600px;}
@media all and (-webkit-min-device-pixel-ratio: 0) { .nav ul li a.new_menu { margin-top: -13px; /* Safari */  } }

/* accordion CSS using plus divs. */

.accordion { border: 0 solid #666; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 10px; width: 100%; }
.accord-header { height:auto;  font-size: 16px; padding-left:20px; font-weight:bold; width: 625px; 
      background: url(/App_themes/RCPA/images/arrow_closed.png) no-repeat scroll left 5px transparent; }
.accord-header.active{ background: url(/App_themes/RCPA/images/arrow_open.png) no-repeat scroll left 3px transparent; }
.accord-header:hover { cursor: pointer; }
.accord-content { display: none; padding-left: 20px;}
.accordion .plusnext {padding-bottom: 5px;}
.padding0{padding:0;}

/* List styling for text editing in 'content' div*/


.accord-content ul, .accord-content ol, .content ul, .content ol {
  color: #CD0606;
  margin: 8px 0;
  padding: 0 0 0 23px
}

.accord-content ul li, .accord-content ol li, .content ul li, .content ol li {
  line-height: 22px
  }

.accord-content ol li, .content ol li {
  list-style: decimal outside none;
  color: #e20002;
  text-indent: 0;
  margin: 3px 0 0 0
  }


.accord-content ol li div, .content ol li div {
display: inline;
  color: #3B3B3B
    }

.accord-content ol li ol, .content ol li ol {
	margin: 0 0 8px
}

.accord-content ol li ol li, .content ol li ol li {
list-style: lower-alpha outside none;
    }

.accord-content ul li, .content ul li {
    color: #3B3B3B;
    text-indent: -16px
}

.accord-content ul li:before, .content ul li:before {
    content: url('../images/red-dot.png');
    margin: 0 7px 0 0;
}

.accord-content ul li ul, .content ul li ul {
text-indent: 10px;
margin: 0
}

.accord-content p sup, .content p sup, .accord-content p sub, .content p sub  {
  font-size: 71%;
  margin: 0 2px;
  }

/* Login box */
.pop_color table, .pop_color th, .pop_color td {
border: none;
padding: 0
}

/* In text styling */

table, th, td {
border: 1px solid #cccccc;
border-collapse: collapse;
}

th {background-color: #f1f1f1} /*SH 26 Oct 2015 */

/* 12Jul13 - Requested by Sarah H */

.side_link a {
    color: #3B3B3B;
    display: block;
    padding: 5px 0;
    text-decoration: none;
}

/* 25oct13 - */
.side_barA a {
    color: #E20002;
    text-decoration: underline;
}

.side_barA a:hover {
text-decoration: none;
}
/*End */
.side_link ul li {
list-style: none;
}

.contact_about ul li a {
text-decoration: none;
color: #3B3B3B;
}

.width100percent{width:100%;}
.contentlandinghedertext{
    float: left;
    width: 630px;
}



/*********** CONTENT BOXES **************/

/* used by the content box webpart */

.home_list {
    background: url(/App_Themes/RCPA/images/side_bar_list_icon.png) no-repeat left 7px;
    padding-left: 8px;
    font-size: 12px;
}

.home_box_small .nored, .home_box .nored {
    border-top: 4px solid #e5e5e5;
}

.home_box, .home_box p {
    font-size: 13px;
    line-height: 16px;
}

 .grey
  {
      background-color:#F1F1F1;
  }

.home_boxWidth{
   width:100% !important;
  }
  
  .home_boxheight{
   height:180px;
     position: relative;
  }

 .home_boxheightSmall{
   height:130px;
   position: relative;
  }
  
/*-- Home Content Boxes --*/

.home_box_main {
	margin:  0 0 15px 0	
}

.home_box_main+.home_box_main{
	padding-top:20px;
}	

.home_box{
	width:300px;
	float:left;
}

.home_box+.home_box{
	margin-left:20px;	
}

/*-- Home Content Boxes heading --*/

.home_box h1{
	font-size:16px;
	font-weight:bold;
	padding-bottom:10px;	
}

.home_box h1 a {
	color: #3b3b3b;
	text-decoration: none;
}

.home_box h1 a:hover {
	color: #FF6A07;
	text-decoration: none;
}

/*-- Home Content Boxes heading end--*/

/*-- Home Content Boxes Image --*/

.home_box .home_img_box {
    border-top: 4px solid #cb0404;
    -webkit-box-shadow: 0px 0px 2px #CCCCCC;
    box-shadow: 0px 0px 2px #CCCCCC;
    behavior: url(https://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc);
    position: relative;
}

.home_box .home_img_hover{
	background:url(../images/home_img_hover.png);
	width:256px;
	display:none;
	position:absolute;
	margin-top:-200px;
	padding:22px;
}

/*-- Home Content Boxes Image end--*/

/*-- Home Content Boxes Image Overlay --*/

.home_box .home_img_hover_orange {
    background: url(/App_Themes/RCPA/images/home_img_hover.png);
    width: 256px;
    display: none;
    position: absolute;
    margin-top: -200px;
    padding: 22px;
    height: 156px;
}

.home_box .home_img_hover_static {
   background: url(/App_Themes/RCPA/images/inner_bg_hover.png);
    width: 280px;
    display: none;
    position: absolute;
    margin-top: -200px;
    padding: 11px 10px;
    height: 188px;
}

.home_box .home_img_hover_full {
    background: url(/App_Themes/RCPA/images/inner_bg_hover.png);
    width: 280px;
    display: none;
    position: absolute;
    margin-top: -200px;
    padding: 11px 10px;
    height: 188px;
}

.home_box .home_img_hover_half {
    background: url(/App_Themes/RCPA/images/inner_bg_hover.png);
    width: 280px;
    display: none;
    position: absolute;
    margin-top: -98px;
    padding: 11px 10px;
    height: 76px;
}

/*-- Home Content Boxes Image Overlay end--*/

/* List Styling Content Boxes */

.home_img_hover_full li+li, .home_img_hover_half li+li {
	margin-top:5px;	
}

.home_img_hover_full ul, .home_img_hover_half ul {
font-size: 12px;
margin: 0 0;
padding: 0 5px 0 15px
}

.home_box_small .home_img_hover_full ul, .home_box_small .home_img_hover_half ul {
	padding: 0 5px 0 15px
}
 
.home_img_hover_full ul li, .home_img_hover_half ul li {
line-height: 13px;
}

.home_img_hover_full ul li:before, .home_img_hover_half ul li:before {
    content: url("../images/red-dot.png");
    margin: 0 7px 0 -15px;
    padding: 0;
 
}
.home_img_hover_full ul li a, .home_img_hover_half ul li a {
   color: #E20002;
   text-decoration: underline;
  }
  
.home_img_hover_full ul li a:hover, .home_img_hover_half ul li a:hover {
   text-decoration: none;
  }
 
/* List Styling Content Boxes end */

/*-- HOME landing page*/
.home_box .img_border{
	border-top:4px solid #cb0404;
}

.home_box .home_img_hover{
	background:url(../images/inner_bg_hover.png);
	width:280px;
	display:none;
	position:absolute;
	margin-top:-200px;
	padding:11px 10px;
}	
.home_box .home_img_hover2{
	background:url(../images/inner_bg_hover.png);
	width:280px;
	display:block;
	position:absolute;
	margin-top:-98px;
	padding:11px 10px;
}
.home_box .home_img_hover2_1{
	background:url(../images/inner_bg_hover.png);
	width:280px;
	display:block;
	position:absolute;
	margin-top:-70px;
	padding:11px 10px;
}
.padd_top+.padd_top{
	padding-top:8px;	
}

.home_box .home_img_hover2_4{
	background:url(../images/inner_bg_hover.png);
	width:280px;
	display:none;
	position:absolute;
	margin-top:-70px;
	padding:11px 10px;
}
.home_box .home_img_hover3{
	background:url(../images/inner_bg_hover2.jpg);
	width:280px;
	display:block;
	position:absolute;
	margin-top:-200px;
	padding:11px 10px 16px 10px;
}	
.home_list{
	background:url(../images/side_bar_list_icon.png) no-repeat left 7px;
	padding-left:8px;
	font-size:12px;	
}
.home_list_main+.home_list_main{
	margin-top:7px;
}
.home_img_hover3_1 .home_list_main+.home_list_main{
	margin-top:12px;	
}
.lock{
	background:none;
	padding-left:0px;
}
.new_menu_added2{
	width:88px;	
	margin-left:0px;
	margin-top:-44px;
	display:none;
}
.new_menu_added2 .added_arrow{
	margin-left:32px;	
}

/* Home Listing styling */
.home_img_hover_orange li {
    background: url(/App_Themes/RCPA/images/list_style.png) no-repeat left 7px;
    padding-left: 14px;
    font-size: 14px;
    color: #ffffff;
}

.home_img_hover_orange li a {
	color: #ffffff;
	text-decoration: none;
}

.home_img_hover_orange li a:hover {
	text-decoration: underline;
}

.home_img_hover_orange li+li{
    margin-top:7px; 
}

/**************** Content Box Small ******************/

.home_box_small{
	width:210px;
	float:left;
}

.home_box_small+.home_box_small{
	margin-left:20px;	
}

.home_box_small p {
    font-size: 12px;
    line-height: 16px;
}

.home_box_small h1{
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 0 0 8px;
}

.home_box_small h1 a {
text-decoration: none;
color: #3b3b3b;
}

.home_box_small h1 a:hover {
color: #FF6A07
}

/* News feed box styling Sub and Inner Pages */

.a_rightNews
{
    text-align:right;
}

.plusNewslarge 
{
    bottom: 10px;
    position: absolute;
    right: 10px;
}

.plusNews 
{
      bottom: 10px;
      margin-right: 0px;
      padding: 10px 0 0 0;
}

/* News feed box styling end */

.home_box_small .home_img_box {
    border-top: 4px solid #cb0404;
    -webkit-box-shadow: 0px 0px 2px #CCCCCC;
    box-shadow: 0px 0px 2px #e1e1e1;
    behavior: url(https://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc);
    position: relative;
}

.home_box_small .home_img_hover_orange {
    background: url(/App_Themes/RCPA/images/home_img_hover_small.png);
    width: 166px;
    display: none;
    position: absolute;
    margin-top: -147px;
    padding: 22px;
    height: 103px;
}

.home_box_small .home_img_hover_static {
   background: url(/App_Themes/RCPA/images/inner_bg_hover.png);
    width: 190px;
    display: none;
    position: absolute;
    margin-top: -147px;
    padding: 11px 10px;
    height: 125px;
}

.home_box_small .home_img_hover_full {
    background: url(/App_Themes/RCPA/images/inner_bg_hover.png);
    width: 190px;
    display: none;
    position: absolute;
    margin-top: -147px;
    padding: 11px 10px;
    height: 125px;
}

.home_box_small .home_img_hover_half {
    background: url(/App_Themes/RCPA/images/inner_bg_hover.png);
    width: 190px;
    display: none;
    position: absolute;
    margin-top: -85px;
    padding: 11px 10px;
    height: 63px;
}

.home_box_small .home_img_hover_full ul li:before, .home_box_small .home_img_hover_half ul li:before {
	margin: 0 7px 0 0;
	 content: url('../images/red-dot.png');
}

.home_box_small .home_img_hover{
	background:url(../images/inner_bg_hover.png);
	width:280px;
	display:none;
	position:absolute;
	margin-top:-210px;
	padding:11px 10px;
}	
.home_box_small .home_img_hover2{
	background:url(../images/inner_bg_hover.png);
	width:280px;
	display:block;
	position:absolute;
	margin-top:-98px;
	padding:11px 10px;
}
.home_box_small .home_img_hover2_1{
	background:url(../images/inner_bg_hover.png);
	width:280px;
	display:block;
	position:absolute;
	margin-top:-70px;
	padding:11px 10px;
}
.home_box_small  .home_img_hover2_4{
	background:url(../images/inner_bg_hover.png);
	width:280px;
	display:none;
	position:absolute;
	margin-top:-70px;
	padding:11px 10px;
}
.home_box_small  .home_img_hover3{
	background:url(../images/inner_bg_hover2.jpg);
	width:280px;
	display:block;
	position:absolute;
	margin-top:-210px;
	padding:11px 10px 16px 10px;
}

/* Plus Styling All Content Boxes */

.plus{
	padding-top:40px;
}

.home_img_hover_orange .plus{
    bottom: 10px;
   padding-top: 10px;
   position: absolute;
   right: 10px
}

.home_img_hover_full .plus{
    bottom: 10px;
   padding-top: 10px;
   position: absolute;
   right: 10px
}

.home_img_hover_half .plus{
    bottom: 10px;
   padding-top: 10px;
   position: absolute;
   right: 10px
}

.home_img_hover_static .plus{
    bottom: 10px;
   padding-top: 10px;
   position: absolute;
   right: 10px
}

/* Plus Styling All Content Boxes End */


/* Search Box Styling - SarahH: Not sure what this styling is for ????*/

.Search_box {
  margin-left:10px;
  }
.Search_box+ .Search_box{
  padding-top:20px;
  }

.SearchTitle{
   color:#3b3b3b !important; font-size:16px; font-weight:bold; 
  }
.Search_box p{
  font-size:12px;
  margin-top:0px;
  }
.Search_box a:hover {
  color: #ff6a07 ;
  }
.SearchSize{
  font-size:12px; font-weight:normal ;
  }
.SearchSubTitle{
   font-size:14px; font-weight:bold; 
  }
  
  
  /* Reprint button css */
  .Reprint_button{
	background:#ca0304 url(../images/sign_bg.jpg) repeat-x;
	border:1px solid #aa0300;
	-webkit-box-shadow:0 5px 9px #6e6e6e; 
	box-shadow:0 5px 9px #6e6e6e;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-bottom-right-radius:0;
	border-radius:4px 4px 0 0 ;
	behavior: url(https://www.rcpa.edu.au/app_themes/RCPA/css/PIE.htc);  
	position:relative ;
	float:right;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	text-shadow:0 1px 1px #980102;
	width: 125px;
	height: 36px;
	text-decoration:none;
}
.Reprint_button a{
	display:block;
	padding:7px 17px;
	font-size:14px;
	color:#ffffff;
	text-shadow:1px 1px 1px #770001;
	font-weight:bold;	
	text-decoration:none;
}
.Reprint_button:hover{
	background:#e40001 url(../images/sign_bg_hover.jpg) repeat-x;
}
  /* Reprint button css End */
/*-------HTML EDITOR STYLES----------*/
.img_left {
  text-align: left;
  margin-right: 10px;
  border: medium none;
  padding: 0px;
  padding: 5px;
}

.img_right {
  text-align: right;
  margin-left: 10px;
  border: medium none;
  padding: 0px;
}

.pull-quote {
  font-size: 16px;
  line-height: 26px;
  border-top: 5px solid #CD0606;
  width: 40%;
  display: block;
  float: right;
  padding-top: 10px;
  font-weight: bold;
  margin-left: 15px
}

.caption {
  font-style: italic;
  font-size: 12px;
  line-height: 16px;
  margin-top: 5px;
}

.red, .red-highlight {
  color: #C90304;
}

.orange {
  color: #ff6a07
}

.greybox {
    background: none repeat scroll 0 0 #f1f1f1;
    border: 1px solid #ccc;
    color: #666666;
    font-weight: normal;
    padding: 10px;
    margin-bottom: 10px
  }

.highlighter {
  background: none repeat scroll 0 0 #f1f1f1;
  border: 1px solid #CCC;
  color: #C90304;
  font-weight: bold;
  padding: 10px;
  margin-bottom: 10px;
  }
.event-highlighter {
  color: #C90304;
  font-weight: bold;
  padding: 10px;
  margin-bottom: 10px;
  }

.hr {
  width:100%;
  height:2px;
  background-color: #CD0606;
  margin: 15px 0
}

.hr.grey {
    background-color: #cfcfcf;
    height: 1px;
    margin: 8px 0;
    width: 100%;
}

hr {
  border: 1px solid #CD0606;
  margin: 10px 0;
  width: 100%
}
.RadAjax_Bootstrap .raDiv {
    background-image: url("/App_Themes/RCPA/images/loading-FhHRx.gif") !important;
}

